/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 768px) and (max-width: 1199.98px) {  
    .navbar-light .navbar-nav .nav-link{
        font-size: 15px;
    }
    
    .logo-part ul li{
        font-size: 20px;
    }

    li.nav-item {
        padding: 0px 5px;
    }
    .logo-part ul li .logo{
        min-width: 80% !important;
    }
    .logo-part ul li {
        font-size: 13px;
        padding-right: 15px;
        padding-top: 3px;
    }
    h2 {
        font-size: 28px;
    }
    form {
        padding: 9px 4px;
        margin: 0 ;
    }
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {  
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
    .logo-part ul li {
        font-size: 10px;
        padding-right: 5px;
        padding-top: 3px;
    }
    h2 {
        font-size: 28px;
    }
    form {
        padding: 9px 4px;
        margin: 0 ;
    }
}



/* Small devices (landscape phones, 576px and up) */
@media (min-width:0px) and (max-width: 767.98px) {  
    .navbar {
      
        padding: 20px 0;
    }
    .d-custom{
        display: none !important;
    }
    .d-flex{
        display: block !important;
    }
    .navbar-light .navbar-toggler {
        color: rgb(255 255 255 / 84%);
        border-color: rgb(255 255 255 / 0%);
        padding: 0;
        margin: 0;
    }
    li.nav-item {
        justify-content: space-around;
    }
    .header-content h1{
       text-align: center;
    }
    .header-content p{
        text-align: center;
    }
    .header-content a{
        margin: auto;
    }
    .header-content {
        justify-content: center;
    }
    .frtr-img img{
        display: none;
    }

    .testi-content {
        text-align: center;
    }
    .map-content {
        text-align: center;
    }
    .map-img {
        opacity: 0.4;
    }

    .basic-2 {
        border: 1px solid #c9d9d8;
    }
    .down{
        text-align: center;
    }
    .down-btn {
        justify-content: center
    }
    form {
        border: 1px solid #EEF1EC;
        background-color: #EEF1EC;
        padding: 4px 1px;
        margin: 0px 0px 0 0;
    }
    ::placeholder {
        font-size: 10px;
    }
    i.far.fa-paper-plane {
        color: #6fb048;
        font-size: 10px;
        display: none;
    }
    .ftr-2 ul li a {
        font-size: 15px;
    }
    .ftr-2 p {
        font-size: 15px;
    }
    .ftr-1 ul li a {
        font-size: 15px;
    }
    .ftr-1 {
        text-align: center;
    }
    .ftr-2 {
        text-align: center;
    }
    .down p{
        padding: 10px 0;
    }
    
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {  
}
/* Extra small devices (portrait phones, less than 576px) */

@media  (min-width: 0px) and  (max-width: 575.98px) { 
    h2 {
        font-size: 25px;
    }
    .ftr-icon ul li {
        width: 22px;
        height: 22px;
    }
    .ftr-icon ul li i {
       font-size: 10px;
    }
    .all-right p {
        font-size: 12px;
    }
    
}
/* Extra small devices (portrait phones, less than 576px) */

@media (min-width: 0px) and  (max-width: 414.98px) { 
}

